.clearing {
	clear:both;
}	

.d_hide {
	display:none;
}

.allergy_alert {
	padding:10px;
	background-color:#F2DEDE;
	color:#A94442;
	margin-top:10px;
	margin-bottom:10px;
}

.allergy_alert p {
	margin-top:0px;
}

.allergy_alert strong {
	color:#A94442;	
}

.alert_by_selection {
	display:none;
}

.hod_hero {
	margin:0px 0px 0px 0px;
}

.hod_summary {
	font-size:14pt;
}

.search_container {
	box-shadow: 1px 1px 4px #DDDDDD;
	margin-bottom:20px;
    border-bottom: 3px solid #BFBFBF;	
} 

.search_inner {
    background-color: #F7F7F7;
	padding:20px;	
}

.search_inner h2 {
	margin:0px 0px 0px 0px;
	font-size:18pt;
	text-align:center;
}

.search_inner_left {
	width:60%;
	float:left;
	margin-right:5%;
}

.hod_col1 {
	width:48%;
	float:left;
}

.hod_col2 {
	width:48%;
	float:right;
}

.hod_label {
    display: block;
    font-size: 1.4em;
    margin-bottom: 10px;
    width: 440px;
}

.hod_label small {
	font-size:0.6em;
}

.hod_input {
    border: 1px solid #939393;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    color: #363636;
    display: inline-block;
	zoom: 1;
    *display: inline;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 18px;
    padding: 2%;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
    width: 96%;
    margin-bottom: 20px;	
}

.hod_select {
    border: 1px solid #939393;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1) inset;
    color: #363636;
    display: inline-block;
	zoom: 1;
    *display: inline;
    font-size: 1.3em;
    font-weight: normal;
    line-height: 18px;
    padding: 2%;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	width:96%;
}

.hod_submit_row {
	margin-top:60px;
	*float:left;
}

.hod_submit_row input {
	width:100%;
	color:#FFFFFF;
	font-size:18pt;
	background-color:#6E336E;	
	height:70px;
	border:0px;
	display:block;
	background-image:url(../images/search_button_background.png);
	background-position:right center;
}

.hod_submit_row input:hover {
	background-color:#a86aa8;	
	cursor:pointer;
}

.search_inner_right {
	width:35%;
	float:left;
	*width:33%;
}

.search_inner_right ul li {
	*background-image:none;
}

.search_inner_right h3 {
	margin-top:0px;
	font-weight:normal;
	font-size: 1.4em;	
	text-align:center;
}

.search_inner_right h4 {
	margin-top:0px;
	font-weight:normal;
	font-size: 1.2em;	
	text-align:center;
}

.popsearch a {
	text-decoration:none !important;
	font-weight:normal !important;
}

.popsearch a:hover {
	text-decoration:underline !important;
}

.hod_az {
	padding:2%;
	width:96%;
	display:block;
	margin-bottom:5px;
	background-color:#6E336E;
	text-align:center;
	text-decoration:none !important;
	color:#FFFFFF !important;
}

.hod_az:hover {
	background-color:#a86aa8;
}

.chinese {
	background-image:url(../images/icon_chinese.png) !important; /** Important needed for rubbish IE7 support **/
	height:45px;
	padding-left:55px;
	font-size:14pt;
	line-height:45px;
	background-position:center left;
	margin-bottom:10px;
	*float:left;
	*width:100%;	
}

.curry {
	background-image:url(../images/icon_curry.png) !important; /** Important needed for rubbish IE7 support **/
	height:45px;
	padding-left:55px;
	font-size:14pt;
	line-height:45px;
	background-position:center left;
	margin-bottom:10px;
	*float:left;	
	*width:100%;
}

.fishchips {
	background-image:url(../images/icon_chips.png) !important; /** Important needed for rubbish IE7 support **/
	height:45px;
	padding-left:55px;
	font-size:14pt;
	line-height:45px;
	background-position:center left;
	margin-bottom:10px;
	*float:left;	
	*width:100%;	
}

.italian {
	background-image:url(../images/icon_pizza.png) !important; /** Important needed for rubbish IE7 support **/
	height:45px;
	padding-left:55px;
	font-size:14pt;

	line-height:45px;
	background-position:center left;
	margin-bottom:10px;
	*float:left;	
	*width:100%;	
}

.searchcontrols_left {
	width:250px;
	float:left;
	padding:10px;
	margin-right:23px;
}

.refine {
	font-size:10pt;
	margin-bottom:10px;
	display:block;
}

.refine_button {	
	background-color: #7B3F6C;
	border:0px;
	padding:10px;
	color:white;
}

.refine_button:hover {
	background-color: #B190BF;
	cursor:pointer;
}

.searchcontrols_right {
	width:385px;
	float:left;
	padding:10px;
	text-align:right;
}

.suggestions {
	font-size:1.0em;
	color:#666666;
	margin-top:0px;
	margin-right:0px !important;
	font-weight:bold;
	margin-bottom:5px;
}

.suggestions_small {
	font-size:0.9em;
	color:#666666;
	margin-top:0px;
	margin-right:0px !important;
	font-weight:normal;
}

.search_suggestions {
	margin:0px;
	margin-right:0px !important;
}

.search_suggestions li {
	background-image:none;
}

.searchcontrols_container {
    box-shadow: 1px 1px 4px #DDDDDD;
    margin-bottom: 20px;
	margin-top:20px;
    border-bottom: 3px solid #BFBFBF;	
}

.searchcontrols_panel {
    background-color: #F7F7F7;
}

.searchcontrol_print {
	background-image: url("../images/printer.png");
    background-repeat: no-repeat;
    padding-left: 25px;
    text-decoration: none !important;
}

.distance_change {
	margin-left:0px !important;
	margin-right:0px !important;
	margin-top:5px !important;
	margin-bottom:5px !important;		
	font-size:0.9em;
	padding-bottom:10px;
	border-bottom:1px solid #e3e3e3;
	margin-bottom:5px;
}

.print_text {
	margin-left:0px !important;
	margin-right:0px !important;
	margin-top:5px !important;
	margin-bottom:5px !important;		
	font-size:0.9em;
	padding-top:10px;
	border-top:1px solid #e3e3e3;
	margin-bottom:5px;
}

.allergy_button {
	font-size: 0.9em !important;
	text-decoration:none !important;
}

.allergy_button a {
	text-decoration:none !important;
}

.allergy_button a:hover {
	text-decoration:underline !important;
}

.allergy_button_show {
	display:none;
}

.miles {
	display:block;
	margin-top:5px;
	margin-right:5px;
	color:#FFFFFF !important;
	text-decoration: none !important;
	width:30px;
	height:30px;
	background-color: #6E336E;
	line-height:30px;
	text-align:center;
	font-size:10pt;
	font-weight:bold;
	float:left;
	border:2px solid #adadad;
}

.miles_active {
    background-color: #A86AA8;
}

.miles_active:hover {
    background-color: #A86AA8;
	cursor:default;
}

.miles:hover {
	background-position:0 0px;
    background-color: #A86AA8;
    cursor: pointer;
}

.panel_small {
	font-size:0.9em;
	font-weight:normal !important;
	margin-left:0px !important;
	margin-bottom:3px !important;
	margin-top:3px !important;
	font-style:italic;	
}

.food_results {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.food_results li {
	list-style-type:none;
	background-image:none !important;
	margin:0px;
    margin-bottom: 20px;	
	padding:0px;
}

.supplier_result_left {
	float:left;
	width:40%;
}


.supplier_result_right {
	float:right;
	width:40%;
	border-left: 1px solid #BFBFBF;
	padding-left:20px;
}

.supplier_name {
	display:block;
	font-size:15pt;
	margin-bottom:10px;
	color:#7B3F6C;
}

.supplier_type {
	font-size:10pt;	
	margin-bottom:10px;
	display:block;
}

.supplier_distance {
	text-align:left;
	width:100%;
	display:block;
	margin-bottom:10px;
}

.supplier_membership {
	text-align:right;
	width:100%;
	display:block;	
	margin-bottom:10px;	
}

.supplier_fsar {
	text-align:right;
	width:100%;
	font-weight:normal;	
	display:block;	
	font-size:10pt;
	margin-bottom:10px;
}

.supplier_comments_count {
	text-align:right;
	width:100%;
	display:block;	
	font-size:10pt;	
	font-weight:normal;	
}

.supplier_comments_count_number {

}

.turnpurple {
	color:#7B3F6C;	
}

.turnorange {
	color:#ff8029;
	vertical-align:middle;
}

.turnsmall {

}

.food_results li a{
    border: 1px solid #BFBFBF;
    border-radius: 6px;
    display: block;
    padding: 20px;
    text-decoration: none !important;
}

.food_results li a:hover {
	color:#666666;
	background-color:#F7F7F7;
	cursor:pointer;
}

.food_results li a:active, .food_results li a:focus {
	background:none !important;
	color:#666666 !important;	
}

/** Profile page styling **/

.profile_left {
	float:left;
	width:480px;
}

.profile_picture {
	width:220px;
	margin-bottom:20px;
}

.profile_right {
	float:right;
	width:220px;
}

.address_row {
	width:100%;
	display:block;
	font-size:1.4em;
	color:#474747;
	margin-bottom:5px;
}

.phone_row {
	display:block;
	margin-top:20px;	
	margin-bottom:10px;
	font-size:14pt;
}

.email_row {
	display:block;
	margin-bottom:10px;
	font-size:14pt;
}

.mobile_row {
	display:block;
	margin-bottom:10px;
	font-size:14pt;
}

.website_row {
	display:block;
	margin-bottom:10px;
	font-size:14pt;
}

.section_header {
	font-weight:bold;
	color:#663366;
	font-size:12pt;
	display:block;
	margin:30px 0 20px 0;
}

.supplier_membership_profile img {
	margin-bottom:20px;
}

.foodhygienelink_row {
	text-align:center;
	display:block;
}

.foodhygienelink_row img {
	width:120px;
}

.pledge_row {
	display:block;
	margin-bottom:10px;
	border-bottom: 3px solid #BFBFBF;
    box-shadow: 1px 1px 4px #DDDDDD;
    margin-bottom: 20px;
    margin-top: 20px;	
}

.pledge_row_inner {
    background-color: #F7F7F7;
	padding:20px;
	display:block;
	font-size:16pt;
	line-height:1.6em;
	font-weight:300;
	background-image:url(../images/pledgebg.png);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.ta_text {
	display:block;
	text-align:center;
	margin-top:20px;
}

.trade_row {
	text-align:center;
}

.trade_row  a {
	display:block;
}

.supplier_details h2 {
	background-color:#663366;
	padding:10px;
	font-weight:normal;
	margin-top:20px;
	color:#FFFFFF;
	
	background: #6f346e; /* Old browsers */
	background: -moz-linear-gradient(top, #6f346e 0%, #8e468f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f346e), color-stop(100%,#8e468f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6f346e 0%,#8e468f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6f346e 0%,#8e468f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6f346e 0%,#8e468f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #6f346e 0%,#8e468f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f346e', endColorstr='#8e468f',GradientType=0 ); /* IE6-9 */	
}

.promo_row {
	line-height:1.6em !important;
}


.supplier_colleft {
	margin-top:20px;
}

.supplier_colleft_inner {

}

.reservation_row {
	display:block;
	margin-bottom:20px;
}

.delivery_row {
	display:block;
	margin-bottom:20px;	
}

.opening_row {
	display:block;
	margin-bottom:20px;	
}

.profile_map {

}

.profile_header_link, .profile_header_linkACTIVE {
    background-color: #E76801;
    background-image: url("../images/map-dropdown.gif");
    background-position: right -48px;
    background-repeat: repeat-x;
    color: #333333 !important;
    display:block;
    font-size: 1.4em;
    font-weight: normal !important;
    height: 36px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-left: 10px;
    padding-top: 12px;
    text-decoration: none !important;
    width: 98.5%;
}
.profile_header_linkACTIVE {
    background-position: right 0;
}
.profile_header_linkACTIVE2 {
    background-position: right -48px;
}

.profile_header_link, .profile_header_linkACTIVE {
    background-color: #E76801;
    background-image: url("../images/map-dropdown.gif");
    background-position: right -48px;
    background-repeat: repeat-x;
    color: #333333 !important;
	display:block;
    font-size: 1.2em;
    font-weight: normal !important;
    height: 36px;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-left: 10px;
    padding-top: 12px;
    text-decoration: none !important;
    width: 98.5%;
}
.profile_header_linkACTIVE {
    background-position: right 0;
}
.profile_header_linkACTIVE2 {
    background-position: right -48px;
}

.joineddate {
	display:block;
	text-align:center;
	margin-top:20px;
}

.fatpledge_con {

}

.atoz_links {
    float: left;
    margin-bottom: 0;
    margin-left: 0;
    width: 670px;
}
.atoz_links li {
    background-image: none;
    display: inline;
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-left: 0;
}
.atoz_links a {
    background-color: #B190BF;
    background-image: url("/core/images/box-background-hover.gif");
    background-position: 0 -32px;
    background-repeat: repeat-x;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.1em;
    height: 20px;
    margin: 0;
    padding: 4px 2px 8px 10px;
    text-decoration: none !important;
    width: 20px;
}
.atoz_links a:hover {
    background-position: 0 0;
}
.az_number_link a {
    width: 30px;
}
.az_header {
    border-bottom: 1px solid #CCCCCC;
    clear: both;
    margin-top: 0;
    padding-bottom: 5px;
}

.inactive {
	background-color:#b891b8 !important;
}

.search_pledge {
	margin-bottom:40px;
    border-bottom: 3px solid #BFBFBF;
}

.search_pledge h3 {
    font-size: 1.4em;
    font-weight: normal;
    margin-top: 0;
	text-align:left;
}

.pledge_type_search {
	width:94px;
	height:85px;
	display:block;
	margin-right:10px;
	text-decoration:none !important;
	padding:10px 15px 20px 15px;
	float:left;
	font-weight:normal !important;
	line-height:22pt;
	font-size:13pt;
    border-bottom: 3px solid #BFBFBF;
    box-shadow: 1px 1px 4px #DDDDDD;
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
	background-color:#e0e0e0;
	color:#333333 !important;	
	text-shadow: 0 2px rgba(0, 0, 0, 0.2);	
	text-align:center;
}

.pledge_type_search{
	background-color:#6E336E;
	color:#FFFFFF !important;
}

.pledge_type_search:hover {
	background-color:#a86aa8;
}

.pledge_type_first {

}

.pledge_type_last {
	margin-right:0px;
}

.pledge_type_fat {
	background-image:url(../images/pledge_fatbg.png);
	background-position: bottom;	
	background-repeat:no-repeat;
}

.pledge_type_salt {
	background-image:url(../images/pledge_salt_bg.png);
	background-position: bottom;	
	background-repeat:no-repeat;	
}

.pledge_type_veg {
	background-image:url(../images/pledge_fruit_bg.png);
	background-position: bottom;	
		background-repeat:no-repeat;
}

.pledge_type_sugar {
	background-image:url(../images/pledge_sugar_bg.png);
	background-position: bottom;
	background-repeat:no-repeat;
}

.pledge_type_portion{
	background-image:url(../images/pledge_portion_bg.png);
	background-position: bottom;
	background-repeat:no-repeat;
}

.food_types {
	height:auto;
	background-color:#782e79;
	background-image:url(../images/bordershadow.png);
	background-repeat:repeat-x;
	background-position:top left;
	padding:35px 20px 35px 35px;
	display:none;
}

.food_types h3 {
	color:#FFFFFF;
	margin-top:0px;
	margin-bottom:20px;
	text-align:center;
	font-size:14pt;
}

.food_type_search {
	width:150px;
	height:20px;
	display:block;
	margin-right:10px;
	color:#FFFFFF !important;
	text-decoration:none !important;
	padding:110px 0 20px 0;
	float:left;
}

.food_type_text {
	background-image:url(../images/dark_overlay.png);
	display:block;
	padding:10px 10px 10px 10px;
	text-align:center;
}

.food_type_chinese {
	background-image:url(../images/food_chinese.jpg);	
	background-position: 0 -150px;	
}

.food_type_italian{
	background-image:url(../images/food_italian.jpg);	
	background-position: 0 -150px;		
}

.food_type_indian {
	background-image:url(../images/food_indian.jpg);	
	background-position: 0 -150px;		
}

.food_type_burgers {
	background-image:url(../images/food_burgers.jpg);	
	background-position: 0 -150px;		
}

.food_type_Sandwiches {
	background-image:url(../images/food_sandwhich.jpg);	
	background-position: 0 -150px;		
}

.food_type_chips {
	background-image:url(../images/food_chips.jpg);	
	background-position: 0 -150px;		
}

.food_type_vegetarian {
	background-image:url(../images/food_vegetarian.jpg);	
	background-position: 0 -150px;		
}

.food_type_coffee {
	background-image:url(../images/food_coffee.jpg);	
	background-position: 0 -150px;		
}

.food_type_salad {
	background-image:url(../images/food_salad.jpg);	
	background-position: 0 -150px;		
}

.food_type_chinese:hover, .food_type_indian:hover, .food_type_italian:hover, .food_type_burgers:hover, .food_type_Sandwiches:hover, .food_type_chips:hover, .food_type_vegetarian:hover, .food_type_coffee:hover, .food_type_salad:hover {
	background-position: 0 0;
}

.all_food_types {
	margin:40px 0 0 0;
	padding:0px;
	list-style-type:none;
}

.all_food_types li {
    display: inline-block;
	zoom: 1;
    *display: inline;
	width:30%;
	margin-bottom:20px;
	text-align:center;
}

.all_food_types li a {
	color:#FFFFFF !important;
	text-decoration:none;
}

.all_food_types li a:hover {
	text-decoration:underline !important;
}

.location_form {
	display:none;
}


.ErrorField {
	border:2px solid #FF0000 !important;
}

.ValidationErrors {
	font-size:11px;
	color:#FF0000;
	margin-top:-10px;
	margin-bottom:10px;
	display:block;
}

.blockOut {
	display:none;
}

.profile_feedback {
    background-color: #FCE3D0;
    background-image: url("../images/review-quote.jpg");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    color: #383838;
    font-size: 1.2em;
	font-weight:normal;
    padding: 20px 20px 20px 50px;
}
.feedback_bottom {
    background-image: url("../images/profile-bottom.jpg");
    background-repeat: no-repeat;
    height: 18px;
    margin-left: 20px;
    width: 22px;
}

.feedback_date {
    color: #6B6B6B;
    display: block;
    margin-bottom: 20px;
}

/* Auto Complete Styling */

.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	padding-bottom:10px;
	padding-top:10px;
	cursor: default;
	display: block;
	background-image: none!important;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 15px !important;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_results li strong {
	color:#6E336E;
}

.ac_over {
	color:#FFFFFF;
	background-color:#6E336E;
}

.ac_over strong {
	color:#FFFFFF !important;
}
.hideClass{
	display: none !important;
	}
	
	
/** Adaptive design styling - optimised for 660px **/

@media only screen and (max-width: 660px) {
	.hod_right {
		float:none;
		margin: 0px auto 10px auto;
		display:block;
	}
	.pledge_type_search {
		float:none;
		margin-left:auto;
		margin-right:auto;
		width:75%;
		height:100px;
		
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */		
	}

	.search_inner_left {
		float: none;
		margin-right:0px;
		width: 100%;
		
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */			
	}	
	
.hod_label {
    width: 100%;
	line-height:26pt;
}


.hod_col1 {
    float: none;
    width: 100%;
}

.hod_col2 {
    float: none;
    width: 100%;
	margin-top:10px;
}

.hod_submit_row {
    margin-top: 20px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:3px solid #999999;
}

.hod_submit_row input {
    background-image: none;
}

.search_inner_right {
    float: none;
    width: 100%;
}

.popsearch {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom:3px solid #999999;
}

.pop_link {
	line-height: 24pt;
	min-height:55px;
}

.location_trigger, .postcode_trigger {
	display:block;
}

.food_type_search {
	display:none;
}

.food_types {
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */	
    padding: 20px;
}

.all_food_types li {
    display: block;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
	padding:0px;
	font-size:12pt;
}


.searchcontrols_left {
    float: none;
    margin-right: 0px;
    padding: 10px;
    width: 100%;
	text-align:center;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */		
}


.refine_button {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */		
}


.searchcontrols_right {
    float: none;
    padding: 10px;
    text-align: center;
    width: 100%;
	clear:both;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */			
}

.supplier_result_left {
    float: none;
    width: 100%;
	text-align:center;
}

.supplier_result_right {
    float: none;
    width: 100%;
	padding-left:0px;
	border-left:0px;
	margin-top:20px;
}

.supplier_membership {
    text-align: center;
}


.supplier_fsar {
    text-align: center;
}


.supplier_comments_count {
    text-align: center;
}

.supplier_distance {
	text-align:center;
}

.miles {
    display: inline-block;
    float: none;
}
	
.atoz_links {
    float: none;
    margin-bottom: 20px;
    margin-top: 20px;
    width: 100%;
}

.profile_left {
    float: none;
    width: 100%;
	word-wrap:break-word
}

.m_profile_pic {
	display:block;
	max-width:100%;
	margin:10px 0 10px 0;
}

.phone_row, .mobile_row, .email_row, .website_row {
    font-size: 12pt;
}

.profile_right {
    float: none;
    width: 100%;
	text-align:center;
}

.supplier_map {
display:none;
}

.profile_header_link, .profile_header_linkACTIVE {
    width: 100%;
	padding:20px;
	font-size:14pt;
	height:auto;
	background-color:#efefef;
	background-image:none;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */		
}

a:focus, :active {
	background-color:#efefef !important;
}

.fatpledge_con, .saltpledge_con, .sugarpledge_con, .fruitpledge_con, .otherpledge_con {
	display:block !important;
}

.profile_picture {
	display:none;
}

	
}